/*------------------------------------------------------------------  
[Color codes]  
 
Background/Content: #ffffff (white)  
 
a (standard):   #cc0000 (red)  
a (visited):    #999999 (light gray)  
a (active): 	none

Business: 		#0099CC (blue)
Residential: 		#66CC00 (green)
Partners: 		#FF6600 (orange)
Advantage/Default:	#CC0000 (red)
Company:		#666666 (gray)
Footer:     		#666666 (gray)  

[Typography]  
 
Body copy:	    #444444 .7em/1.6em  Verdana, Arial, sans-serif
Header <h1>:        #333333 bold 1.7em/1.5em Arial,Helvetica,Verdana,sans-serif
Header <h2>:        #333333 normal 1.5em/1.3em Arial,Helvetica,Verdana,sans-serif
Header <h3>:        #333333 bold 1.1em/1.5em Arial,Helvetica,Verdana,sans-serif

[Content]

Container: 	width: 774px,  height: 400px
Constant Padding: 10px;
-------------------------------------------------------------------*/ 

/* RESET */
#print {
  display: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin : 0;
padding : 0;
border : 0;
outline : 0;
font-size : 100%;
vertical-align : baseline;
background : transparent;
}
body {
line-height : 1;
}
ol, ul {
list-style : none;
}
blockquote, q {
quotes : none;
}
blockquote:before, blockquote:after, q:before, q:after {
content : '';
content : none;
}
:focus {
outline : 0;
}
ins {
text-decoration : none;
}
del {
text-decoration : line-through;
}
table {
border-collapse : collapse;
border-spacing : 0;
}
a {
text-decoration: none;
cursor: pointer;
}

/* RESET ENDS HERE */

html, body {
	background-color: #fff;
    font-size: 1em;
    color: #444444;
    text-align: center; /* centering the content for IE6 */
}
table { 
	margin-bottom: 10px;
} 

#container {
    display: table; /* must put this in for FireFox. */
	width: 774px;
    margin: auto; /* for IE6 and Firefox centering */
	text-align: left;
    height: 400px; /* Have to put SOMETHING in here for the height for both browser. DO NOT put in a percentage, must be a pixel value */
}

#masthead {
	position: relative;
	height: 95px;
	z-index: 5000;
}
#masthead h1 a {
	display: block;
	text-indent: -5000px;
	line-height: 0;
	font-size: 0;
	text-decoration: none;
    background-image: url('/images/SpeakMegaLogo2011.gif');
	width: 201px;
	height: 90px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5000;
}
#mobileHead {
	display: none;
}


/*top right nav stuff----------------------------------------*/

.secondarynav {
	position: absolute;
	right: 10px;
	top: 12px;
    font-family: Arial, Verdana, sans-serif;
    font-size: .7em;
    color: #666666;
	z-index: 5000;
}
.secondarynav a {
    color: #666666;
    text-decoration: none;
}
.secondarynav a:hover {
    text-decoration: underline;
}




#cta {
	position: absolute;
	left: 550px;
	top: 68px;
        font: normal 1em/1em Arial,Verdana,sans-serif;
        color: #666666;
        text-align: right;
        height: 20px;
        display: block;
}



/* Footer Area ----------------------------------------*/

#footer {
        position: relative;
        clear: both;
}
#footer p {
        font-family: Arial, Verdana, sans-serif;
        font-size: .7em;
        line-height: 1.3em;
        color: #666666;
		margin-bottom: 1em;
}
#footer a {
        color: #666666;
        text-decoration: none;
}
#footer a:hover {
        color: #666665;
        text-decoration: underline;
}

.full-opac {
  opacity:0.0;
  filter: alpha(opacity=0); 
  -moz-opacity: 0.0;
}
/* Main Content Area ----------------------------------------*/

 #content { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: .8em; 
	line-height: 1.3em; 
	border: 1px solid #d1d5d8; 
	border-radius: 5px;
	-moz-box-shadow:    0 1px 2px 0 #555;
	-webkit-box-shadow: 0 1px 2px 0 #555;
	box-shadow:         0 1px 2px 0 #555;
	margin-bottom: 1em;
	padding: 10px; 
}

#content td, th, input, select, textarea {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	color: #000000;
    text-align: left;
}

#mainfull {
        width: 750px;
        height: 100%;
        padding: 0 0 25px 0;
}
#main {
        width: 660px;
        height: 100%;
        padding: 0 45px 25px 45px;
	margin-bottom: 50px;
}
#mainright {
        float: left;
        width: 555px;
	margin-bottom: 50px;
}

#mainbanner {
        padding: 0 0 10px 0;
	margin-bottom: 0;
}

#mainmiddle {
        float: left;
        width: 370px;
	margin-bottom: 50px;
}
#mainleft {
        float: left;
        width: 525px;
	padding: 0 10px 25px 25px;
	margin-bottom: 50px;
}
#mainleftfull {
        float: left;
        width: 550px;
        padding: 0 15px 10px 0;
	margin-bottom: 50px;
}
#mainleftfullFreePhone {
        float: left;
        width: 540px;
}

#content h1, #mainfull h1, #main h1, #mainleft h1, #mainleftfull h1, #mainmiddle h1, #mainright h1 {
        padding-bottom: 10px;
	font: bold 1.7em/1.5em Arial,Helvetica,Verdana,sans-serif;
        color: #444b51;
}
#content h1.h1sub, #mainfull h1.h1sub, #main h1.h1sub, #mainleft h1.h1sub, #mainleftfull h1.h1sub, #mainmiddle h1.h1sub, #mainright h1.h1sub {
        padding-top: 15px;
        padding-bottom: 15px;
        font-family: Arial,Helvetica,Verdana,sans-serif;
        font-size: 1.6em;
	font-weight: normal;
        line-height: 2em;
        color: #444b51;
}

#content h2, #mainfull h2, #main h2, #mainleft h2, #mainleftfull h2, #mainmiddle h2, #mainright h2 {
        font: normal 1.5em/1.3em Arial,Helvetica,Verdana,sans-serif;
        color: #444b51;
        padding-bottom: 15px;
}
#content h3, #mainfull h3, #main h3, #mainleft h3, #mainleftfull h3, #mainmiddle h3, #mainright h3 {
	font: bold 1.2em/1.5em Arial,Helvetica,Verdana,sans-serif;
        color: #444b51;
        padding-bottom: 10px;
}
#content p, #mainfull p, #main p, #mainleft p, #mainleftfull p, #mainmiddle p, #mainright p, #mainleftfullFreePhone p {
        padding-bottom: 15px;
}




#pagesubtitle h1 {
    float: left;
    font: bold 1.8em Arial,Helvetica,Verdana,sans-serif;
    padding: 15px 0px;
}
#pagesubtitle a {
    float: right;
    padding: 15px 0px;
}


/* LEFT NAV  */

#leftnav ul {
	margin-bottom: 8px;
}
#leftnav li.second {
        list-style-type: none;
        border-bottom: 1px solid #CCCCCC;
	font: bold 1em/1em Verdana,sans-serif;
        padding: 6px 0 6px 10px;
}
#leftnav li.second a {
        text-decoration: none;

}
#leftnav li.second a:hover {
        text-decoration: underline;
        color: #333333;
}
#leftnav li.second ul li {
        display: list-item;
	font: normal .9em/1.2em Verdana,sans-serif;
	margin-top: 5px;
}
#leftnav li.second span.black {
	color: #444b51;
	font-weight: bold;
}
#leftnav li.second span.new {
	color: #cc0000;
	font-weight: bold;
	font-style: italic;
}

#leftnav li.top {
	border-top: 1px solid #CCCCCC;
	color: #444b51;
	text-transform: uppercase;
}

#leftnav li.navcase {
        list-style-type: none;
        border-bottom: 1px solid #CCCCCC;
	color: #666666;
        font-size: .9em;
	line-height: 1.43em;
	font-weight: normal;
        padding: 2px 10px 5px 10px;
	text-align: justify;
}
#leftnav li.navcase p {
	color: #333;
	line-height: 1.2em; 
	margin-top: 5px; 
	padding-bottom: 2px;
	text-align: right;
}
div.qualFloatRight {
	float: right; 
	margin-left: 10px;
	margin-bottom: 50px;
}

div.adFloatRight {
	margin-top: 20px;
}




/* Form Global Styles ----------------------------------------*/


fieldset {
	margin: 0 0 25px 0;
	padding: 0 0 0 20px;
	border: 0;
	text-align: left;
}
legend {
	font: bold 1.3em/1.6em Arial,Helvetica,Verdana,sans-serif;
        color: #333333;
	display: block;
	position: relative;
	top: 0px;
	left: -5px;
        padding: 0 0 10px 0;
}
label {
	display: block;
}
div.left {
	float: left;
	margin-right: 20px;
}
div.break {
	margin: 0 0 10px 0;
	padding-bottom: 0;
}






/* Extra Global Styles ----------------------------------------*/

.pageSection {
	font: normal 1.1em/1em Arial,sans-serif;
	text-transform: uppercase;
	color: #969ca2;
	margin-bottom: -15px;
	padding: 0;
}

#signupBox {
	float: right;
	margin: 10px;
	padding: 6px;
	width: 178px;
	border: 1px solid #444b51;
        background: transparent url('/images/fade_bkgd_signup.gif') repeat-x bottom left;	
	text-align: center;
}
#signupBoxVoIP {
	margin: 0 0 0 10px;
	padding: 5px;
	width: 163px;
	border: 1px solid #444b51;
        background: transparent url('/images/fade_bkgd_signup.gif') repeat-x bottom left;	
	text-align: center;
}
#signupBox p, #signupBoxVoIP p {
	font: bold 1em/1.3em Verdana,sans-serif;
	margin-bottom: -8px;
}
div.promoTile {
    float: right;
    margin: 0 10px 20px 0;
}

.roundedBox {
	border: 2px solid #e7e9ea;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #f6f6f6; 
	padding: 10px;
}




/* Other Stuff  ----------------------------------------*/

em {
	font-style: italic;
}

h4.promohead {
	margin-left: 50px; font-weight: bold; margin-bottom: 10px; margin-top: 15px; border-bottom: 1px solid #CCCCCC;	
}

div.line {
	font-size: 0;
	line-height: 0;
	padding: 0; 
	margin: 10px 0 15px 0; 
	width: 540px; 
	height: 1px; 
	background-color: #CCCCCC;
}

.fineprint {
	font-size: .8em;
	line-height: 1.6em;
	color: #666666;
}

.termsCond  {
	font: normal .8em/1.6em Verdana;
	color: #999999;
}

.contact {
        font-size: 1em;
        line-height: 1.2em;
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #CCCCCC;
}



.indent {
        margin-left: 2em;
}


.special {
        font-family: Arial, sans-serif;
        font-size: 1.3em;
        font-weight: bold;
        color: #333333;
        margin: 5px 0 5px;
        padding: 0;
}
.code {
	font-family: Courier New,Courier,Times New Roman,Times;
	color: #000000;
}


.chat {
      text-align: center;
}


#dhtmltooltip {
        position: absolute;
        width: 200px;
        border: 1px solid #333333;
        padding: 8px;
        background-color: #efefef;
        visibility: hidden;
        z-index: 9999;
        filter:progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.tooltip {
        cursor: help;
}
.tooltip_green {
	color: #66cc00;
        cursor: help;
}


.right {
    text-align: right;
}





/* Sitemap  ----------------------------------------*/


#sitemap div {
	float: left;
	margin-left: 75px;
	height: 300px;
}
#sitemap h1  {
      color: #666666;
      font-size: 1.3em;
      padding-bottom: 10px;
}
#sitemap h2 {
        color: #000000;
        font-size: 1.1em;
        line-height: 1.3em;
	padding: 0;
}
#sitemap h2 a {
        color: #000000;
        font-weight: normal;
}
#sitemap h2 a:hover {
	text-decoration: none;
}
#sitemap ul {
        margin: 5px 0 10px 5px;
}
#sitemap li a {
        color: #666666;
        display: list-item;
        list-style: url(/images/raquo.gif);
	margin-left: 20px;
}
#sitemap li a:hover {
	text-decoration: none;
}

#tos_toc {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin: 20px 0;
	padding: 20px 0;
	height: 760px;
}
#tos_toc div {
	float: left;
	margin-left: 25px;
}
#tos_toc h2 {
        color: #000000;
        font-size: 1.1em;
        line-height: 1.3em;
	padding: 0;
}
#tos_toc h2 a {
        color: #000000;
        font-weight: normal;
}
#tos_toc h2 a:hover {
	text-decoration: none;
}
#tos_toc ol {
	list-style-type: decimal;
        margin: 5px 0 10px 15px;
}
#tos_toc li a {
        color: #666666;
}
#tos_toc li a:hover {
	text-decoration: none;
}



/* Brand Colors ------------------------------------- */

.black {
	color: #000000;
}
.red {
     color: #CC0000;
}
.gray {
     color: #333333;
}
.green {
       color: #66CC00;
}
.blue {
      color: #0099CC;
}
.orange {
       color: #FF6600;
}
.white {
       color: #ffffff;
}
.redbold {
         color: #CC0000;
         font-weight: bold;
}
.greenbold {
           color: #66CC00;
           font-weight: bold;
}
.graybold {
	color: #666666;
	font-weight: bold;
}
.bluebold {
          color: #0099CC;
          font-weight: bold;
}

.whitebold {
           color: #FFFFFF;
           font-weight: bold;
}
.smtxtblue {
	font: normal 10px/14px Verdana,Arial,Helvetica,sans-serif;
	color: #0099CC;
}
.smtxtred {
	font: normal 10px/14px Verdana,Arial,Helvetica,sans-serif;
	color: #cc0000;
}
.smtxtorange {
	font: normal 10px/14px Verdana,Arial,Helvetica,sans-serif;
        color: #FF6600;
}
.smtxt666 {
	font: normal 10px/14px Verdana,Arial,Helvetica,sans-serif;
	color: #666666;
}



/* Drop Down Display Info -------------------------------- */

ul.dropdown  {
        margin: 10px 0 0 25px; 
        list-style-type: none;
}
ul.dropdown li {
        display: list-item;
        list-style: url(/images/faq.gif);
        margin: 5px 0px 20px 0;
        font-size: 1.1em;
}
ul.dropdown ul li {
        display: list-item;
        list-style: url(/images/raquo.gif);
        margin: 5px 0px 20px 0;
        font-size: 1em;
}
.answer {
        display: none;
        font-size: .9em;
        padding-bottom: 10px;
}
.answer blockquote {
        background-color: #EEEEEE;
        padding: 10px;
        margin: 0;
}
.answer h4 {
        font-size: 1.2em;
        color: #cc3300;
        margin-top: 20px;
}
.answer a {
        font-weight: normal;
}




/* Un-Ordered Lists ------------------------------------- */

ul.default li h4 {
        color: #000000;
        font-weight: normal;
        font-size: 1em;
	padding: 0 auto;
	margin: 0 auto; 
	line-height: 1em;
}

ul.tos li {
        display: list-item;
        font-size: 1em;
        list-style: url(/images/bus/bullet.gif);
        margin: 5px 0 10px 12px;
}

	.tosLayout {
	float: left; width: 50%;
	}
	.tosLayout2 {
	float: left; margin-left: 2em; width: 45%;
	}
	.tosLayout ol, .tosLayout2 ol {
		list-style-type: decimal;
		margin-left: 2em;
	}


	/* PDFs Lists ------------------------------------- */

li.pdf {
        display: list-item;
        list-style: url(/images/pdf.gif);
        margin: 0px 0px 10px 20px;
        padding-left: 5px;
}

	/* RAQUO Lists ------------------------------------- */

li.raquo {
        display: list-item;
        list-style: url(/images/raquo.gif);
        margin: 5px 0 5px 18px;
}

	/* Arrow graphic Lists ------------------------------------- */


li.arrow {
        display: list-item;
        list-style: url(/images/arrow.gif);
        margin: 5px 30px 10px 35px;
}
li.dblarrow {
        display: list-item;
        list-style: url("/images/dblarrow.gif");
        margin: 5px 30px 10px 23px;
}
li.grayarrow {
        display: list-item;
        list-style: url("/images/grayarrow.gif");
}

	/* Free Phone Check Lists ------------------------------------- */


ul.checkmark {

}
ul.checkmark li {
        display: list-item;
        background-image: url(/promos/freephonec/images/check.png);
        background-repeat: no-repeat;
	background-position: 7px 7px; 
	border-bottom: 1px solid #a7a7a7;
	font: normal 1.1em/1.4em Arial,sans-serif;
        padding: 5px 0 5px 25px;
	width: 241px;
}
ul.left li {
	border-right: 1px solid #a7a7a7;
	width: 246px;	
}




.smtxtblue {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #0099CC;
}
.smtxtred {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #cc0000;
}
.smtxtorange {
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 10px;
        line-height: 14px;
        color: #FF6600;
}
.smtxt666 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
.centered {
	text-align: center;
}




/* Home Page  ----------------------------------------*/

#homepageMobile {display: none;}

#GoToMegaPath, #GoToSpeedTest {
	float: left;
	display: block;
	border: 1px solid #a2a3a4;
	border-radius: 7px;
	text-align: center;
	font-size: 0;
	line-height: 0;
}
#GoToMegaPath {
	background: #f9f9f9 url(/images/homepage/SPK_home_2MP.jpg) center no-repeat;
	width: 487px;
	height: 387px;
	margin: 0 15px 0 10px;
}
#GoToSpeedTest {
	background: #f9f9f9 url(/images/homepage/SPK_home_2ST.jpg) center no-repeat;
	width: 231px;
	height: 388px;
}


/* Mobile - Let's do this */

@media only screen and (max-width: 593px){
	html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
	body { margin: 0; font-size: 14px; line-height: 1.231; }
	body, button, input, select, textarea { font-family: sans-serif; color: #434142; }
	a:hover, a:active { outline: 0; }
	pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
	pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
	img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
	legend { border: 0; *margin-left: -7px; padding: 0; }
	button, input[type="button"], input[type="reset"], input[type="submit"], [role="button"] { cursor: pointer; -webkit-appearance: button; }
	
	#container {
		width: 100%;
		overflow: hidden;
		position: absolute;
	}
	#masthead {display: none;}
	
	#mobileHead { display: block; position: relative; z-index: 9999;}
	
	header {
		display: block;
		height: 55px;
		position: relative;
		z-index: 9999;
		background: #4d4d4d; /* Old browsers */
		background: -moz-linear-gradient(top,  #4d4d4d 0%, #1e1e1e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#1e1e1e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #4d4d4d 0%,#1e1e1e 100%); /* W3C */
		border-bottom: 1px solid #142847;
		/* left:0; position:fixed; width:100%; top:0;  This is for fixed top */
		width: 100%;
	}
	.landscape header {
		height: 48px;
	}
	header .button, header .menu-link {
		display: block;
		position: absolute;
		top: 4px;
		right: 6px;
		background: #222222; /* Old browsers */

		border: 1px solid #1e1e1e;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		color: #ffffff;
		font-size: 70%;
		font-weight: bold;
		text-decoration: none;
		text-transform: uppercase;
		margin: 8px 5px;
		padding: 8px;
	}
	.landscape header .button, .landscape header .menu-link {
		top: 5px;
	}
	.topbar {
		background: #c1c1c1 url(/images/mobile/topbar.png) top left no-repeat;
		width: 100%;
		height: 2px;
	}
	.logo {
		float: left;
		display: block;
		position: absolute;
		top: 8px;
		left: 10px;
		background: url(/images/mobile/spk_logo_mob.png) no-repeat;
		background-size: 109px 42px;
		text-indent: -9999px;
		width: 109px;
		height: 42px;
		padding: 0;
		margin: 0;
	}
	#menuToggle a, a {
		cursor: pointer;
	}
	#menu {
		z-index: 9999;
		position: relative;
		background: #535353;
		padding-bottom: 15em;
	}
	#menu ul {
		padding-left: 0;
		margin-top: 0;
		margin-left: 0;
	}

	#menu li a {
		display: block;
		background: #535353;
		background: -moz-linear-gradient(top,  #7e7e7e 0%, #3f3f3f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e7e7e), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #7e7e7e 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #7e7e7e 0%,#3f3f3f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #7e7e7e 0%,#3f3f3f 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #7e7e7e 0%,#3f3f3f 100%); /* W3C */
		border-top: 1px solid #535353;
		border-bottom: 1px solid #535353;
		color: #FFFFFF;
		font: bold .85em arial,sans-serif;
		text-decoration: none;
		text-transform: uppercase;
		padding: 14px 12px;
	}
	
	
	#content {
		position: relative;
		top: 0;
		margin: 10px;
		padding: 0; 
		border: none; 
		border-radius: 0;
		-moz-box-shadow:    none;
		-webkit-box-shadow: none;
		box-shadow:         none;
	}
	
	#homepage {display: none;}
	#homepageMobile {display: block; width: 100%; margin: auto;}
	#main  {display: block; width: 100%; margin: auto; padding: 0;}
	#homepageMobile img {width: 100%; height: auto; margin-bottom: 1em;}
	.cta_dl {
		color: black;
		font: bold 1.6em/1.8em Arial,sans-serif;
		text-align: center;
	}
	.tosLayout {
		float: none; width: 100%;
	}
	.tosLayout2 {
		float: none; margin-left: 0; width: 100%;
	}

	#footer {
		background: #4d4d4d; /* Old browsers */
		background: -moz-linear-gradient(top,  #4d4d4d 0%, #1e1e1e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#1e1e1e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #4d4d4d 0%,#1e1e1e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #4d4d4d 0%,#1e1e1e 100%); /* W3C */
		padding: 10px;
	}
	#footer .footlinks {display: none;}
	#footer .copylink, #footer .copylink a {color: white;}
	#footer .noMobile {display: none;}
	
	
	/* PPC /promos/broadband/ */
	.PPCcontent {
		font: normal 1.3em/1.5em Arial,sans-serif;
	}
	.PPCcontent .calloutbox {
		background-color: #F3F6F9;
		border: 1px solid #dae3e8;
		border-width: 1px 0;
		padding: 15px;
	}
	
	.mobilePPC_T1 {
		background-image: url(/promos/broadband/images/PPC_T1.png);
	}
	.mobilePPC_Ethernet {
		background-image: url(/promos/broadband/images/PPC_Ethernet.png);
	}
	.mobilePPC_ADSL {
		background-image: url(/promos/broadband/images/PPC_ADSL.png);
	}
	.mobilePPC_T1, .mobilePPC_Ethernet, .mobilePPC_ADSL {
		display: block;
		background-size: 283px 62px;
		background-repeat: no-repeat;
	}
	.calloutbox ul li, #PPC_main ul.bullets li {
		padding-left: 25px;
		background: url(/promos/broadband/images/red_check.png) 0 0 no-repeat;
		background-size: 20px 20px;
		margin-bottom: .8em;
	}
	.PPCcontent .tagline {
		text-align: center; 
		padding-top: 20px;
	}
	#terms {
		color: #152341;
	}
	#termsToggle a {
		cursor: pointer;
		text-decoration: underline;
	}
	.showTerms {
		background: url(/images/termsOff.png) 0 -4px no-repeat;
		font-size: 1.1em;
		padding-top: 4px;
		padding-bottom: 8px;
		padding-left: 32px;
	}
	.hideTerms {
		background: url(/images/termsOn.png) 0 -4px no-repeat;
		font-size: 1.1em;
		padding-top: 4px;
		padding-bottom: 8px;
		padding-left: 32px;
	}
	.displayTerms {
		display: none;
		padding: 5px 2.5em;
	}

}



